AnsweredAssumed Answered

ArcEngine Arcgis 10.2.2 for Microsoft .NET Framework 3.5 - Visual Studio 2013

Question asked by nogueirarb on Jan 22, 2015
Latest reply on Jan 28, 2015 by nogueirarb

Am living a scenario in my company where I need to build a system with the following resources:

 

Tools:

  • Microsoft .NET Framework 3.5
  • ArcGIS Engine Developer Kit / ArcGIS 10.2.2
  • Visual Studio 2013
  • Oracle 11g

 

Can I continue with this configuration? Or simply set up something else? Or should change the Visual Studio to a previous version?

 

 

Outcomes